/* Conflict */
.main-search-mobile{
    z-index: 10 !important;
}
/* Conflict */
header {
    z-index: 100 !important;
}


.header-new {
}
.header-new .sub-header {
    height: 40px;
    background-color: #d51832;
}

.sub-head-menu-outer {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: flex-end;
}
.sub-head-menu-outer .sub-head-menu {
    position: relative;
}
.sub-head-menu-outer .sub-head-menu .menu-link {
    display: flex;
    text-decoration: none;
    color: #ffffff;
    padding: 11px 8px;
    font-size: 12px;
}
.sub-head-menu-outer .sub-head-menu .menu-link:hover {
    background: #e71c38;
}

/* Main Menu Section */
.header-new .main-header {
    /* height: 64px; */
    background-color: #e71c38;
}
.main-header-container {
    display: flex;
    flex-direction: row;
}

.header-sticky {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
}

/* ------ Logo ------ */
.nav-logo {
    max-width: 80px;
    display: flex;
}
.nav-logo img.logo {
    margin-top: -40px;
    width: 100px;
}
.header-sticky .nav-logo img.logo {
    margin-top: 0px !important;
    width: 60px !important;
}

/* ------Location------ */

.location-sec-outer {
    display: flex;
    flex: 1;
    max-width: 250px;
}
.location-sec-outer .location-box {
    display: flex;
    flex: 1;
    padding: 16px 8px;
    text-decoration: none;
}
.location-sec-outer .location-box .location-icon {
    display: flex;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
}
.location-sec-outer .location-box .location-icon svg{
    fill: #fff;
}
.location-sec-outer .location-box .location-details {
    display: flex;
    flex-direction: column;
    color: #ffffff;
}
.location-sec-outer .location-box .location-details .location-area {
    font-size: 10px;
    line-height: 12px;
}
.location-sec-outer .location-box .location-details .location-name {
    font-size: 12px;
    line-height: 14px;
    font-weight: 600;
}

/* ------ Search Section ------ */
.search-sec-outer {
    display: flex;
    flex: 1 auto;
    max-width: 600px;
}
.search-sec-outer .input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.search-sec-outer .input-group > .form-control:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.search-sec-outer .input-group > .form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}
.search-sec-outer .form-control {
    display: block;
    width: 100%;
    /* height: calc(1.5em + .75rem + 2px); */
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.search-sec-outer .input-group-append {
    margin-left: -1px;
}
.search-sec-outer .input-group-append {
    display: -ms-flexbox;
    display: flex;
}
.search-sec-outer .input-group > .input-group-append > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.search-sec-outer .input-group-append .btn {
    position: relative;
    z-index: 2;
}
.search-sec-outer input {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.search-sec-outer .search-section-box {
    padding: 16px 0;
    flex: 1;
}
.search-sec-outer .search-section-box .form-control {
    padding: 0.375rem 1rem;
    font-size: 12px;
}
.search-sec-outer .search-section-box .btn-search {
    background-color: #3f3f3f;
    padding: 0.375rem 1rem;
}

/* ------Icon menu------ */
.icon-menu-sec-outer {
    display: flex;
    flex: 1;
}
.icon-menu-sec-outer .icon-menu-box {
    display: flex;
    flex: 1;
    justify-content: flex-end;
}
.icon-menu-sec-outer .icon-menu-box .menu-link {
    padding: 20px 8px;
    justify-content: center;
}
.icon-menu-sec-outer .icon-menu-box .menu-link.vs-mobile{
    display: none;
}
.icon-menu-sec-outer .icon-menu-box .menu-link .menu-icon {
    width: 24px;
    height: 24px;
}

/* End Main Menu Section */

/* Side drawer */

.drawer {
    display: none;
}

.drawer__header {
    padding: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border-bottom: 1px solid #ddd; */
    background: #e71c38;
}

.drawer__close {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%0A%3Csvg width='15px' height='16px' viewBox='0 0 15 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='2.-Menu' transform='translate(-15.000000, -13.000000)' stroke='%23000000'%3E%3Cg id='Group' transform='translate(15.000000, 13.521000)'%3E%3Cpath d='M0,0.479000129 L15,14.2971819' id='Path-3'%3E%3C/path%3E%3Cpath d='M0,14.7761821 L15,-1.24344979e-14' id='Path-3'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 15px;
    height: 15px;
    display: none;
}

.drawer__wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    max-width: 300px;
    z-index: 9999;
    overflow: auto;
    transition: transform 0.3s;
    will-change: transform;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    -webkit-transform: translateX(103%);
    transform: translateX(103%); /* extra 3% because of box-shadow */
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
    /* box-shadow: 0 2px 6px #000000; */
}

.drawer__content {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    flex-grow: 1;
    /* padding: 1.5rem; */
}

.drawer.is-active {
    display: block;
}

.drawer.is-visible .drawer__wrapper {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.drawer.is-visible .drawer__overlay {
    opacity: 0.5;
}

.drawer__overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    opacity: 0;
    transition: opacity 0.3s;
    will-change: opacity;
    background-color: #000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.drawer-user-loger-outer {
    display: flex;
    flex-direction: row;
    flex: 1;
}
.drawer-user-loger-outer .drawer-user-icon {
    display: flex;
}
.drawer-user-loger-outer .drawer-user-icon svg {
    width: 32px;
    height: 32px;
}
.drawer-user-loger-outer .drawer-user-details {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-left: 8px;
}
.drawer-user-loger-outer .drawer-user-details .drawer-user-p-text {
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    flex: 1;
}
.drawer-user-loger-outer .drawer-user-details .drawer-user-s-text {
    color: #fff;
    font-size: 12px;
    display: flex;
    flex: 1;
}
.drawer-user-loger-outer .drawer-user-details .drawer-user-s-text a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.drawer-menu-outer a{
    text-decoration: none;
}
.drawer-menu-outer .drawer-menu-box {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #EEEEEE ;
    padding: 8px 16px;
}
.drawer-menu-outer .drawer-menu-box:hover{
    background: #EEEEEE;
}
.drawer-menu-outer .drawer-menu-box .drawer-menu-icon{
    display: flex;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
}
.drawer-menu-outer .drawer-menu-box .drawer-menu-icon img{
    width: 24px;
    height: 24px;
}
.drawer-menu-outer .drawer-menu-box .drawer-menu-icon svg{
    width: 32px;
    height: 32px;
}
.drawer-menu-outer .drawer-menu-box .drawer-menu-name{
    display: flex;
    flex: 1;
    color: #828585;
    padding-left: 8px;
    line-height: 32px;
}






.header-container {
    width: 100%;
    /* padding-right: 15px;
    padding-left: 15px; */
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-direction: row;
}
@media (min-width: 576px) {
    .header-container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .header-container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .header-container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .header-container {
        max-width: 1140px;
    }
}

@media (max-width: 576px) {
    
    .location-sec-outer{
        order: 5;
        width: 100%;
        flex: 1;
        background: #ffffff;
        color: #000;
        max-width: 100%;
    }
    .location-sec-outer .location-box .location-details{
        color: #000;
    }
    .location-sec-outer .location-box .location-icon svg{
        fill: #e71c38;
    }
    
    .icon-menu-sec-outer{
        flex: 80%;
    }
    .location-sec-outer .location-box{
        padding: 8px;
    }
    .search-sec-outer{
        display: none;
        order: 99;
        flex: 100%;
        background: #fff;

    }

}
@media (max-width: 768px) {
    /* .header-new .sub-header{
        display: none;
    }
    .header-container{
        flex-wrap: wrap;
        padding: 0px !important;
    }
    .icon-menu-sec-outer .icon-menu-box .menu-link.vs-mobile{
        display: flex;
    }
    .search-sec-outer{
        display: none;
        order: 99;
        flex: 100%;
        max-width: 100%;
    }
    .search-sec-outer .search-section-box{
        padding: 16px;
    }
    .nav-logo img.logo {
        margin-top: 0px !important;
        width: 60px !important;
    } */
    
    
    
}
@media (max-width: 992px) {
    .header-new .sub-header{
        display: none;
    }
    .header-container{
        flex-wrap: wrap;
        padding: 0px !important;
    }
    .icon-menu-sec-outer .icon-menu-box .menu-link.vs-mobile{
        display: flex;
    }
    .search-sec-outer{
        display: none;
        order: 99;
        flex: 100%;
        max-width: 100%;
    }
    .search-sec-outer .search-section-box{
        padding: 16px;
    }
    .nav-logo img.logo {
        margin-top: 0px !important;
        width: 60px !important;
    }

}
@media (max-width: 1200px) {

  

}

@media (min-width: 1200px) {
    .location-sec-outer{
        padding-left: 20px;
    }
  

}

.pointer{
    cursor: pointer !important;
}

@media (min-width: 767.98px) {
    .eateasy-restaurant-box-inner .eateasy-restaurant-box-desc .type{
        min-height: 30px;
        max-height: 30px;
        overflow: hidden;
    }
    /* .eateasy-restaurant-box-inner{
        min-height: 370px !important;
    } */
}

.btn-home-search{
    font-weight: 800;
}

.search-bar-outer .left-inner-addon i {
    position: absolute;
    padding: 10px 10px;
    pointer-events: none;
    color: #222;
    z-index: 0;
    opacity: 0.5;
}
.search-bar-outer .left-inner-addon input {
    padding-left: 30px;
}

.awesomplete > ul{
    z-index: 99 !important;
}
.swiper-slide{
    background: none !important;
}
.sort-button{
    width: auto !important;
}
@media (max-width: 767.98px) {
.eateasy-location-search .location-search-box-outer .eateasy-main-search .search-bar{
    margin: 0px 0px 4px 0px !important;
}

.filter-button-outer{
    padding: 0px !important;
    margin: 0px !important;
}
.menu_search_web_result{
    margin-top: 0px !important;
}

.btn.btn-filter.search{
    display: none !important;
}
.btn.btn-filter.mobile{
    width: 100%;
    position: relative;
}
.sort-button-outer{
    display: none !important;
}
.search-bar-outer{
    padding: 0px !important;
}
.search-bar-outer .left-inner-addon input{
    border-radius: 0px !important;
}

.restaurant-list-header{
    padding: 15px 0 0 0 !important;
}
.restaurant-list-header .top-rest-serach-slider1{
    padding: 0px !important;
}
.swiper-slide img{
    border-radius: 0px !important;
}


}

.sponsored-tag {
    font-size: 8px;
}

@media (max-width: 991.98px){
    .eateasy-location-search .location-search-box-outer .eateasy-main-search .search-bar .search-field {
        text-align: center;
    }
}

.main-search-mobile-head-popup{
    background-color: white !important;
    color: black !important;
}

.pr-0{
    padding-right: 0px !important;
}

.pl-0{
    padding-left: 0px !important;
}

.mt-0{
    margin-top: 0px !important;
}
@media (max-width: 767.98px) {
    .pr-0{
        padding-right: 15px !important;
    }
    
    .pl-0{
        padding-left: 15px !important;
    }
    
    .mt-0{
        margin-top: unset !important;
    }
}



/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .no-banner{margin-top: 110px !important;}
 }
/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .no-banner{margin-top: 63px !important;}
 }
/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .no-banner{margin-top: 63px !important;}
 }
   /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .no-banner{margin-top: 110px !important;}
}

@media (max-width: 767.98px) {
    .no-padding-mob{
      padding-right: 0px !important;
      padding-left: 0px !important;
    }
    .restaurant-list-banner img{
        border-radius: 0px !important;
    }
  }

#error-loction-new-modal{
    color:red;
    text-align: center !important;
}  


a.main-search-mobile-head-popup{
    font-size: 14px;
}

/* .frmSearch {border: 1px solid #a8d4b1;background-color: #c6f7d0;margin: 2px 0px;padding:40px;border-radius:4px;} */
.filter-button-outer{
    z-index: 10;
}
    #country-list{float:left;list-style:none;margin-top:-3px;padding:0;width:100%;position: absolute;
        top: 37px;}
    #country-list li{padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid;}
    #country-list li:hover{background:#ece3d2;cursor: pointer;}
    #search-box{padding: 10px;border: #a8d4b1 1px solid;border-radius:4px;}
    .ul-suggest-inner{
        list-style:none;
    }
    .label-ul-suggest{
        font-weight:600;
        text-transform: capitalize;
    }


/*  top serach box start */

.search-section-box{
    position: relative;
}
.ee-autocomplete-box{
    display: flex;
    width: 100%;
    background: #fff;
    position: absolute;
    flex-direction: column;
    top: 34px;
}
.ee-autocomplete-box .panel{
    border-radius: none;
    box-shadow: none;
    border: none;
}
.acb-nav-tabs{
    display: flex;
    flex: 1;
    border: none;
}
.acb-nav-tabs li{
    display: flex;
    flex: 1;
    margin: 0px;
}
.acb-nav-tabs li a{
    display: flex;
    flex: 1;
    justify-content: center;
    border-radius: 0px;
    margin: 0px;
    color: #272927;
    border-bottom: solid 2px #CCCCCC;
    outline: none;
}
.acb-nav-tabs>li>a:focus, .acb-nav-tabs>li>a:hover{
    border: none;
    background: #ffffff;
    border-bottom: solid 2px #E71C38;
}
.acb-nav-tabs>li.active>a, .acb-nav-tabs>li.active>a:focus, .acb-nav-tabs>li.active>a:hover{
    border: none;
    background: #ffffff;
    border-bottom: solid 2px #E71C38;
}
.ee-autocomplete-box .ac-tabpanel{
    padding: 0px;
    max-height: 350px;
    overflow-y: scroll;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box{
    display: flex;
    flex-direction: row;
    padding: 8px 16px;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-image{
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background-position: center center;
    background-size: cover;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details{
    display: flex;
    flex-direction: column;
    padding-left: 8px;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details .ac-main-text{
    font-size: 16px;
    /* font-weight: 600; */
    color: #272927;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details .ac-sub-text{
    font-size: 14px;
    color: #828585;
    display: flex;
}

.ac-main-text-no-result{
    text-align: center;
    width: 100%;
}
.ac-list-box{
    cursor: pointer;
}
.dish-rest-search-top{
    font-size: 14px;
    color: #828585;
}
/* top search end */


/*header text fix  31 08 2020*/
.sub-head-menu-outer .sub-head-menu .menu-link {
    font-size: 13px;
    font-weight: 600;
}
/*signup text fix*/
.drawer-user-loger-outer .drawer-user-details .drawer-user-s-text a{
    font-weight: 600;
    font-size:14px;
}
/*Cuision icon fix*/
.cuisine-wrapper .cuisine-box{
    width: 79px !important;
    height: 79px !important;
}
/*breadcrumb size fix*/
.breadcrumb{
    font-size:10px;
}
/*Restaurant Name Top Spacing fix*/
.menu-profile-section .profile-details-section .restaurant-name{
    margin-top: 10px;
}
/*Restaurant Name Top Spacing fix*/
.menu-profile-section .profile-details-section .floting-section .square-btn{
    width:26px;
    height:26px;
}
/*Fav Icon Size fix*/
.square-btn.heart:before{
    font-size: 16px;
    line-height: 16px;
}
.square-btn.heart:hover:before{
    font-size: 16px;
    line-height: 16px;
}

/* Header fix 05-09-2020 */
.nav-logo{
    max-width: 100px !important;
    width: 100px;
}
@media (max-width: 576px) {
    .nav-logo{
        max-width: 20% !important;
        width: 20%;
    }
}


.button-choice-new{
    background: #099e44 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: none;
    font-size: 16px;
    margin: 15px auto 0;
    max-width: 190px;
    padding: 9px 0;
    width: 100%;
}

.delivery-details-menu-top{
    margin-top: 5px;
}

.trasform-cap{
    text-transform: capitalize;
}

/* -------------------------------- Autocomplete CSS ----------------------------------- */ 
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,400&display=swap');
.search-section-box{
    position: relative;
}
.ee-autocomplete-box{
    display: flex;
    width: 100%;
    background: #fff;
    position: absolute;
    flex-direction: column;
    font-family: 'Roboto', sans-serif;
    /* box-shadow: 0 6px 6px #d4d5d9; */
}
.ee-autocomplete-box .panel{
    border-radius: none;
    box-shadow: none;
    border: none;
}
.acb-nav-tabs{
    display: flex;
    flex: 1;
    border: none;
}
.acb-nav-tabs li{
    display: flex;
    flex: 1;
    margin: 0px;
}
.acb-nav-tabs li a{
    display: flex;
    flex: 1;
    justify-content: center;
    border-radius: 0px;
    margin: 0px;
    color: #272927;
    border: solid 1px #eeeeee;
    border-bottom: solid 2px #eeeeee;
    outline: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.acb-nav-tabs>li>a:focus, .acb-nav-tabs>li>a:hover{
    border: none;
    background: #ffffff;
    border-bottom: solid 2px #E71C38;
}
.acb-nav-tabs>li.active>a, .acb-nav-tabs>li.active>a:focus, .acb-nav-tabs>li.active>a:hover{
    border: none;
    background: #ffffff;
    border-bottom: solid 2px #E71C38;
}
.ee-autocomplete-box .ac-tabpanel{
    padding: 0px;
    max-height: 350px;
    overflow-y: scroll;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box{
    display: flex;
    flex-direction: row;
    padding: 8px 16px;
    border-bottom: solid 1px #eeeeee;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-image{
    display: flex;
    width: 54px;
    height: 54px;
    border-radius: 4px;
    background-position: center center;
    background-size: cover;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details{
    display: flex;
    flex-direction: column;
    padding-left: 8px;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details .ac-main-text{
    font-size: 16px;
    /* font-weight: 600; */
    color: #272927;
}
.ee-autocomplete-box .ac-tabpanel .ac-list-box .ac-list-details .ac-sub-text{
    font-size: 14px;
    color: #828585;
}
/* New Fixes 15-09-2020 */
/* Restaurant */
.ac-restaurant-card{
}
.ac-restaurant-card .ac-list-details{
    flex: 1;
}
.ac-restaurant-card .ac-row-01{
    display: flex;
    flex: 1;
    justify-content: space-between;
}
.ac-restaurant-card .ac-restaurant-name{
    font-size: 16px;
    color: #272927;
}
.ac-list-box .sr-txt{
    font-weight: 600;
}
.ac-restaurant-card .ac-rating{
    background: #099e44;
    padding: 0px 8px;
    display: inline-flex;
    line-height: 22px;
    border-radius: 4px;
    font-size: 12px;
    color: #ffffff;
}
.ac-restaurant-card .ac-restaurant-cuisines{
    font-size: 12px;
    font-style: italic;
    line-height: 16px;
}
.ac-restaurant-card .ac-row-02{
    display: flex;
    /* flex: 1; */
    justify-content: space-between;
}
.ac-restaurant-card .ac-restaurant-location{
    font-size: 14px;
}
.ac-restaurant-card .ac-restaurant-discount{
    border-radius: 4px;
    border: solid 1px #e71c38;
    padding: 2px 8px;
    color: #e71c38;
    font-size: 12px;
}
/* cuisine */
.ac-cuisine-card.ac-list-image{
}
/* Dish */
.ac-dish-card{
}
.ac-dish-card .ac-dish-row{
    display: flex;
    flex: 1;
    justify-content: space-between;
}
.ac-dish-card .ac-list-details{
    flex: 1;
}
.ac-dish-card .ac-dish-row .ac-dish-name{
    font-size: 16px;
    color: #272927;
}
.ac-dish-card .ac-dish-price{
    font-weight: 600;
    font-size: 12px;
    color: #ffffff;
    background-color: #E71C38;
    padding: 2px 8px;
    border-radius: 4px;
    flex-shrink: 0;
    align-self: start;
}
.ac-dish-card .ac-dish-restaurant{
    font-size: 14px;
}
.ac-dish-card .ac-dish-short-disc{
    font-size: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 14px;
    min-height: 14px;
    max-width: 200px;
}
.ac-tag{
    background-color: #c7c7c7;
    border-radius: 4px;
    padding: 2px 8px;
    color: #333;
    font-size: 12px;
}
.ee-autocomplete-box{
    width: calc(100% - 30px);
}

.ac-restaurant-card .ac-rating.bad{
    background: #FF5C5C !important;
}
.ac-restaurant-card .ac-rating.fair{
    background: #F8BB32 !important;
}
.ac-restaurant-card .ac-rating.good{
    background: #40AD87 !important;
}
.ac-restaurant-card .ac-rating.excellent{
    background: #008255 !important;
}

.search-loader{
    display: flex;
    justify-content: center;
   }
   .lds-ripple {
        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
        }
        .lds-ripple div {
        position: absolute;
        border: 4px solid #E71C38;
        opacity: 1;
        border-radius: 50%;
        animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
        }
        .lds-ripple div:nth-child(2) {
        animation-delay: -0.5s;
        }
        @keyframes lds-ripple {
        0% {
            top: 36px;
            left: 36px;
            width: 0;
            height: 0;
            opacity: 1;
        }
        100% {
            top: 0px;
            left: 0px;
            width: 72px;
            height: 72px;
            opacity: 0;
        }
        }


/* ------------------ grocery top serach------------------- */
/* search autocomplete css 17-09-2020*/

/* loader */
/* .search-loader{
    display: flex;
    justify-content: center;
    min-height: 300px;
    align-items: center;
   }
   .search-loader.hide{
     display: none;
   }
   .lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    }
    .lds-ripple div {
    position: absolute;
    border: 4px solid #e71c38;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }
    .lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
    }
    @keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
  } */
  /* end loader */
  
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,400&display=swap');
  .search-section-box{
    position: relative;
  }
  .grocery-autocomplete-box{
    display: flex;
    width: 100%;
     /* calc(100% - 30px); */
    background: #fff;
    position: absolute;
    flex-direction: column;
    font-family: 'Roboto', sans-serif;
    z-index: 1000;
    margin-top: 38px;
  }
  .grocery-autocomplete-box .sr-txt{
    font-weight: 700;
  }
  .grocery-autocomplete-box .nav-tabs .nav-item{
    display: flex;
    flex: 1;
    border-left: solid 1px #eeeeee;
  }
  .grocery-autocomplete-box .nav-link{
    display: flex;
    flex: 1;
    justify-content: center;
    color: #272927 !important;
    border-radius: 0px !important;
    font-size: 14px;
    border-bottom: #eeeeee solid 2px;
  }
  .grocery-autocomplete-box .nav-link.active{
    color: #272927;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: #e71c38 solid 2px;
  }
  .grocery-autocomplete-box .nav-link:hover{
    color: #272927;
    border-bottom: #e71c38 solid 2px;
  }
  
  
  .gac-product-box{
    display: flex;
    padding: 8px;
    border-bottom: solid 1px #EEEEEE;
  }
  .gac-product-box .gac-product-image-box{
    display: flex;
    width: 56px;
    height: 56px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
  }
  .gac-product-box .gac-product-image-box .gac-product-image{
    display: flex;
    width: 56px;
    height: 56px;
    background-position: center center;
    background-size: cover;
  }
  .gac-product-box .gac-product-image-box .gac-offer-tag{
    position: absolute;
    display: block;
    top: 0px;
    right: 0px;
    background-color: #e71c38;
    color: #ffffff;
    z-index: 3;
    font-size: 10px;
    line-height: 10px;
    padding: 2px;
    border-radius:0 0 0 4px;
  
  }
  .gac-product-box .gac-product-image-box .gac-offer-tag span{
    display: block;
  }
  
  .gac-product-box .gac-product-details-box{
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-left: 8px;
  }
  .gac-product-box .gac-product-details-box .gac-product-name{
    font-size: 16px;
    color: #272927;
  }
  .gac-product-box .gac-product-details-box .gac-product-qty{
    font-size: 12px;
    color: #828585;
  }
  .gac-product-box .gac-product-details-box .gac-product-price{
    font-size: 14px;
    color: #272927;
    font-weight: 700;
  }
  .gac-product-box .gac-product-details-box .gac-product-price .max-price{
    font-size: 12px;
    text-decoration: line-through;
    color: #828585;
  }
  
  
  .gac-product-box .gac-product-action-box{
    display: flex;
    flex-direction: column;
    align-self: center;
  }
  .gac-product-box .gac-product-action-box .gac-add{
    background-color: #099E44;
    display: inline-flex;
    padding: 2px 16px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 12px;
  }
  .gac-product-box .gac-product-action-box .gac-add::before{
    font-family: "Font Awesome 5 Free";
      content: "\f067";
      padding-right: 4px;
      font-weight: 900;
      color: #ffffff;
  }
  .gac-product-box .gac-product-action-box .gac-qty-selector{
    display: flex;
    flex-direction: row;
  }
  .gac-product-box .gac-product-action-box .gac-qty-selector .gac-qty{
    padding: 4px 8px;
  }
  .gac-product-box .gac-product-action-box .gac-qty-selector .gac-minus::before{
    font-family: "Font Awesome 5 Free";
    content: "\f056";
    font-weight: 900;
    color: #099E44;
    font-size: 20px;
  }
  .gac-product-box .gac-product-action-box .gac-qty-selector .gac-plus::before{
    font-family: "Font Awesome 5 Free";
    content: "\f055";
    font-weight: 900;
    color: #099E44;
    font-size: 20px;
  }
  
  /* category */
  .gac-category-box{
    display: flex;
    padding: 8px;
    border-bottom: solid 1px #EEEEEE;
  }
  .gac-category-box .gac-category-image-box{
    display: flex;
    width: 56px;
    height: 56px;
    border-radius: 4px;
    overflow: hidden;
  }
  .gac-category-box .gac-category-image-box .gas-category-image{
    display: flex;
    width: 56px;
    height: 56px;
    background-position: center center;
    background-size: cover;
  }
  .gac-category-box .gac-category-details-box{
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-left: 8px;
  }
  .gac-category-box .gac-category-details-box .gac-category-name{
    font-size: 16px;
    color: #272927;
  }
  .gac-category-box .gac-category-details-box .gac-main-category-name{
    font-size: 14px;
    color: #828585;
  }
  
  
  
  .grocery-autocomplete-box .collapse{
    max-height: 350px;
    overflow-y: scroll;
  }

  .gac-product-cart{
    background-color: #099E44;
    display: inline-flex;
    padding: 2px 16px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 12px;
  }

  .select-order-type-history{
    max-width: 140px;
    margin-top: 7px;
  }

  /*Mobile fix 21-09-2020*/
@media (max-width: 767.98px){
    .eateasy-restaurant-box-inner .eateasy-restaurant-box-desc .type {
        font-size: 10px !important;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        line-height: 14px;
        min-height: 14px;
        overflow: hidden;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li span.c-text{
        font-size: 10px !important;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li span.c-value{
        font-size: 10px !important;
    }
    .eateasy-restaurant-box-bottom ul.delivery-options li{
        font-size: 10px !important;
    }
    /* .img-rest-search-result{
        min-height: unset !important;
    } */
    .eateasy-restaurant-box-inner .eateasy-restaurant-box-desc .offers{
        bottom: -58px !important;
    }
    .eateasy-restaurant-box-bottom {
        padding: 0 10px 10px 120px !important;
    }
    .eateasy-restaurant-box-inner .eateasy-restaurant-box-desc .rating-section .rating{
        top:0px !important;
        bottom: unset !important;
    }
}
@media only screen and (max-width: 991px){
    #search_result_container {
        margin-top: 38px;
    }
}


/*Fix 22-09-2020*/
@media (max-width: 767.98px){
    .eateasy-restaurant-box-inner {
        margin-bottom: 8px !important;
    }
    .cuisine-list {
        padding: 16px 0 !important;
    }
    .btn-filter {
        height: auto !important;
    }
    .search-bar-outer .left-inner-addon input {
        border-left: 0px !important;
        border-right: 0px !important;
    }
    .search-bar-outer .left-inner-addon input {
        padding-left: 30px;
        border: 1px solid #ddd;
        border-radius: 0;
        border-right: 0;
        height: 42px !important;
    }
    .search-bar-outer .left-inner-addon i {
        padding: 15px 10px !important;
    }
    }
    @media only screen and (max-width: 991px){
    .restaurants-banner {
        border-top: none !important;
    }
    #search_result_container {
        margin-top: 15px;
    }
    }
  
    .go-top{
        z-index: 10;
    }

    @media only screen and (max-width: 767px){
        .filter-result {
            margin: 20px 0 20px 0 !important;
        }
    }


    .eateasy-back-button{
        padding: 15px;
        display: flex;
        cursor: pointer;
    }
    .eateasy-back-button svg{
        fill: #FFFFFF;
    }
    .eateasy-back-button .back-icon{
        display: flex;
        align-items: center;
    }
    /* .location-sec-outer .location-box .location-details{
    } */
    @media (max-width: 575.98px) {
    .eateasy-back-button svg{
        fill: #333333;
    }
    .eateasy-back-button {
        padding: 10px 15px;
    }
    }


    .icon-menu-sec-outer .icon-menu-box .menu-link .menu-icon {
        position: relative;
    }
    .icon-menu-sec-outer .icon-menu-box .menu-link .menu-icon .cart-number{
        position: absolute;
        font-size: 8px;
        background: #000;
        /* padding: 4px; */
        border-radius: 12px;
        color: #FFFFFF;
        right: -5px;
        top: -10px;
        width: 16px;
        height: 16px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .go-top{
        right: 20px !important;
        bottom: 75px !important;
    }


    .eateasy-main-category-details{
        min-height: 250px;
        text-align: center;
        padding: 20px 0;
    }
    .eateasy-main-category-details h4{
        font-family: "Lato", sans-serif;
        font-weight: 600;
    }
    .eateasy-main-category-details h4.eec-red{
        color: #E71C38;
    }
    .eeb-primary{
        background: #E71C38;
        color: #ffffff;
    }
    .app-store img{
        height: 40px;
    }

    
    /*Filter Bug Fix*/
.products-section-header .filter-button-outer {
    flex-flow: column;
}
.products-section-header .active-filter-box .filterby-box{
    flex: none;
}
.products-section-header .active-filter-box{
    /*flex: 1;  remove*/
    max-width: 100%; /*change Value*/
}
@media (max-width: 767.98px){
.products-section-header .active-filter-box {
    overflow-x: scroll !important;
}
}



.icon-menu-sec-outer .icon-menu-box .menu-link.ml-mob-button{
    display: none;
}

@media (max-width: 992px) {
    .icon-menu-sec-outer .icon-menu-box .menu-link.ml-mob-button{
        display: flex;
    }
}


/*menu Page alignment issue fix*/
.eateasy-restaurant-list-wrapper{
    margin-left: -8px;
    margin-right: -8px;
}
.mob-search-head{
    display: none;
}
@media (max-width: 575.98px){
    /*mobile banner spacing */
    .restaurant-list-header{
        padding:0px !important;
    }
}
@media (max-width: 992px){
    .search-sec-outer{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 99;
    left: 0px;
    background-color: #fff;
    }
    .ee-autocomplete-box{
        width: calc(100% + 32px);
        margin: 16px -16px 0 -16px;
    }
    .ee-autocomplete-box .ac-tabpanel{
        max-height: calc(100vh - 138px);
    }
    .search-sec-outer .search-section-box{
        background-color: #eee;
    }
    .mob-search-head{
    display: flex;
    padding:8px 16px;
    justify-content: space-between;
    background:#b61e3a;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    height:35px;
    }
    .mob-search-btn-close{
        font-size: 18px;
    }
    /*Grocery autocomplete*/
    category{
        z-index:50;
    }
    .grocery-autocomplete-box{
        width: calc(100% + 32px);
        margin: 16px -16px 0 -16px;
        top:34px;
    }
    .grocery-autocomplete-box .collapse{
        max-height: calc(100vh - 138px);
    }
}
@media (min-width: 768px) and (max-width: 991.98px) { 
    .no-banner{
        margin-top: 64px !important;
    }
}


/* doc fix 4 oct 2020 */
.location-sec-outer .location-box .location-details {
    align-self: center;
}

.search-sec-outer .input-group > .form-control{
    border-radius: 0.25rem !important;
}
.search-sec-outer .input-group > .form-control:not(:last-child) {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.search-sec-outer .search-section-box {
    padding: 13px !important;
    align-self: center;
    flex: 1;
} 

.square-btn.heart.liked:before{
    font-size: 16px;
    line-height: 16px;
}

@media only screen and (max-width: 991px){
    .filter-result {
        margin: 20px 0;
    }
    }

    @media (max-width: 991.98px) and (min-width: 768px){
        .left-inner-addon input {
            border-right: 0; 
            /* //remove */
        }
        }
        
        .grocery-list-filter {
            top: 0px;
            height: 100vh;
        }

/* Grocery Filter Bug Fix*/
/*Filter Bug Fix*/
.products-section-header .filter-button-outer {
    flex-flow: column;
}
.products-section-header .active-filter-box .filterby-box{
    flex: none;
}

.products-section-header .active-filter-box{
    /*flex: 1;  remove*/
    max-width: 100%; /*change Value*/
}
@media (max-width: 767.98px){
.products-section-header .active-filter-box {
    overflow-x: scroll !important;
}
}

    /*loction mobile popup fix*/
    @media (max-width: 575.98px){
        .location-modal .modal-dialog{
            margin:0px;
        }
        .location-modal .location-form-inner{
            height: calc(100vh - 42px);
            padding: 40px 16px !important;
        }
        .location-modal .location-form-inner .form-control{
            text-align: center;
        }
        
      }
      /*menu page fix*/
      @media (min-width: 768px) and (max-width: 991.98px) {
        .menu-profile-section{
            margin-top: 64px !important;
        }
      }

.error-color{
    color: red;
}

li.mob-view{
    display: none !important;

}

li.web-view{
    display: inline-block !important;
}
/*Restaurants List Tag design change*/
@media (max-width: 767.98px) { 
    .eateasy-restaurant-box-bottom ul.delivery-columns li{
        padding: 0px !important;
        background: #F6F6F6;
        margin-right: 4px !important;
        margin-bottom: 4px !important;
        border-radius: 4px;
        border: solid 2px #DDDDDD;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li .c-text{
        background: #DDDDDD;
        padding: 2px 5px 2px 5px;
        margin: 0px;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li .c-value{
        padding: 2px 5px 2px 5px;
        margin: 0px;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li.tag-highlight{
        background: linear-gradient(90deg, rgba(231,28,56,1) 40%, rgba(255,140,156,1) 50%, rgba(231,28,56,1) 60%);
        background-size: 400% 100%;
        animation: gradient 3s ease infinite;
        color: #ffffff !important;
        border: solid 2px #e71c38;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li.tag-highlight .c-text{
        background: none;
        color: #fff;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns li.tag-highlight .c-value{
        background: none;
        color: #fff;
    }
    .eateasy-restaurant-box-bottom ul.delivery-columns{
        border-bottom: none !important;
    }
    .eateasy-restaurant-box-bottom ul.delivery-options{
        display: none !important;
    }
    li.mob-view{
        display: block !important;

    }
    li.web-view{
        display: none !important;
    }

}


.ads-600-box img {
    border-radius: 8px;
}

.gift-orderhistory-div-date{
    min-width: 162px;
}

